<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
     public function up()
    {
        Schema::table('action_master', function (Blueprint $table) {
            $table->longText('Viewers')->nullable()->change();
        });
    }

    public function down()
    {
        Schema::table('action_master', function (Blueprint $table) {
            $table->string('Viewers')->nullable()->change();
        });
    }
};
